.stepcarousel {
	MARGIN: 30px auto;
	OVERFLOW: scroll;
	WIDTH: 1000px;
	POSITION: relative;
	HEIGHT: 167px;
}

.stepcarousel .belt {
	LEFT: 0px;
	POSITION: absolute;
	TOP: 0px;
}

#displaycssbelt {
	VISIBILITY: hidden;
}

#stocklevels {
	VISIBILITY: hidden;
}

.stepcarousel .panel {
	FLOAT: left;
	MARGIN: 0px 15px 0px 15px;
	OVERFLOW: hidden;
	WIDTH: 235px;
}

.stock {
	CLEAR: both;
	FONT-SIZE: 10px;
	PADDING-BOTTOM: 5px;
	MARGIN: 0px auto;
	WIDTH: 1000px;
	COLOR: #000;
	BORDER-BOTTOM: #000 1px dashed;
	FONT-FAMILY: arial, verdana, sans-serif;
	HEIGHT: 10px;
	TEXT-ALIGN: right;
}

.subfeature {
	DISPLAY: block;
	MARGIN: 0px;
	OVERFLOW: hidden;
	WIDTH: 235px;
}

.subfeature A {
	background: #e8e8e8;
	width: 229px;
	height: 158px;
	color: #666;
	display: block;
	text-align: center;
	padding: 3px;
	padding-top: 5px;
	font-size: 14px;
}

.subfeature A:hover {
	background: #0561a8;
	color: #fff;
}